View Issue Details

IDProjectCategoryView StatusLast Update
0005857Simple:Pressadministrationpublic2017-09-22 21:03
ReporterMr PapaAssigned ToMr Papa 
PriorityhighSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005857: can't delete from rank in admin
Descriptionon the forum ranks admin panel, clicking on the delete icon does nothing...

might be related to the META class issue affecting auto update, but dont want to forget about this...
TagsNo tags attached.
change_log_textfix forum rank deletion in admin
typedefect

Activities

Mr Papa

Mr Papa

2017-09-14 05:48

administrator   ~0019637

still an issue after META update... likely a jquery event issue...
svn

svn

2017-09-16 23:16

administrator   ~0019643

Changeset [15556] by steve on 2017-09-16 19:16:39 -0400 (Sat, 16 Sep 2017)

test issue 0005857 fix forum rank deletion in admin

 Changed Files:

U trunk/admin/panel-components/forms/spa-components-forumranks-form.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15556

Issue History

Date Modified Username Field Change
2017-09-12 02:39 Mr Papa New Issue
2017-09-12 02:40 Mr Papa Description Updated View Revisions
2017-09-14 05:48 Mr Papa Note Added: 0019637
2017-09-16 23:15 Mr Papa Assigned To => Mr Papa
2017-09-16 23:15 Mr Papa Status new => assigned
2017-09-16 23:16 svn =>
2017-09-16 23:16 svn Note Added: 0019643
2017-09-16 23:16 svn Status assigned => testing
2017-09-22 21:01 Mr Papa Status testing => closed
2017-09-22 21:01 Mr Papa Resolution open => fixed
2017-09-22 21:01 Mr Papa Fixed in Version => 5.8
2017-09-22 21:03 Mr Papa change_log_text update => fix forum rank deletion in admin